* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.testimonial {
  width: 90%;
  max-width: 800px;
  margin: auto;
}
.testimonial-text {
  background-color: #f4fff4;

  color: green;
  width: 100%;
  height: 350px;
  border-radius: 2em;
  position: relative;
  box-shadow: 0 15px 20px rgba(0, 0, 0, 0.2);
  font-family: sanchez_regularregular, arial, sans-serif;
}
.user-text {
  width: 80%;
  text-align: center;
  line-height: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
}
.user-text .fas {
  font-size: 30px;
  margin-bottom: 50px;
  margin-top: 20px;
}
.user-text span {
  display: block;
  font-size: 13px;
  margin-top: 60px;
  font-weight: 500;
  text-transform: uppercase;
}
.testimonial-pic {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.user-pic {
  width: 65px;
  padding: 5px;
  border-radius: 50%;
  margin: 10px;
  cursor: pointer;
  transition: 0.5s;
}
.user-text.active-text {
  display: block;
  animation: moveup 0.9s linear forwards;
}
.user-pic.active-pic {
  width: 100px;
  border: 3px solid green;
}
.user-text.active-text p{
  font-size: 18px;
  color: black;
  font-family: sanchez_regularregular, arial, sans-serif;
}
@keyframes moveup {
  0%{
    margin-top: 25px;
  }
  100%{
    margin-top: 0px;
  }
}




